Bug 1221420 - rabbitmq-java-client-3.5.3 is available
Summary: rabbitmq-java-client-3.5.3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rabbitmq-java-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-14 01:22 UTC by Upstream Release Monitoring
Modified: 2015-06-13 19:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-05 23:44:43 UTC


Attachments (Terms of Use)
[patch] Update to 3.5.2 (#1221420) (1.04 KB, patch)
2015-05-14 01:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.5.3 (#1221420) (1.04 KB, patch)
2015-05-22 13:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-05-14 01:22:53 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.5.1-1.fc23
URL: http://www.rabbitmq.com/java-client.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-14 01:23:08 UTC
Created attachment 1025239 [details]
[patch] Update to 3.5.2 (#1221420)

Comment 2 Upstream Release Monitoring 2015-05-14 01:30:40 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9730143

Comment 3 Upstream Release Monitoring 2015-05-22 13:14:26 UTC
Latest upstream release: 3.5.3
Current version/release in rawhide: 3.5.1-1.fc23
URL: http://www.rabbitmq.com/java-client.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-05-22 13:14:35 UTC
Created attachment 1028777 [details]
[patch] Update to 3.5.3 (#1221420)

Comment 5 Upstream Release Monitoring 2015-05-22 13:38:05 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9827477

Comment 6 Upstream Release Monitoring 2015-05-24 22:55:10 UTC
raphgro's rabbitmq-java-client-3.5.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638729

Comment 7 Fedora Update System 2015-05-25 14:04:12 UTC
rabbitmq-java-client-3.5.3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/rabbitmq-java-client-3.5.3-1.fc22

Comment 8 Fedora Update System 2015-05-25 21:45:27 UTC
rabbitmq-java-client-3.5.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rabbitmq-java-client-3.5.3-1.el7

Comment 9 Fedora Update System 2015-05-26 21:31:15 UTC
Package rabbitmq-java-client-3.5.3-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rabbitmq-java-client-3.5.3-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6434/rabbitmq-java-client-3.5.3-1.el7
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-06-05 23:44:43 UTC
rabbitmq-java-client-3.5.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-13 19:34:47 UTC
rabbitmq-java-client-3.5.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.